ISCS#FEP - Bug #2827

qEhmi-0000000000
02/13/2023 09:40 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/13/2023

100%
0.00 hour
0.00 hour

Description

History

#1 - 02/15/2023 04:03 PM - zhixue wei

- Status changed from New to In Progress

#2 - 02/16/2023 03:03 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/17/2025

1/1
